package com.dbnt.kcgfilemanager.mapper;

import com.dbnt.kcgfilemanager.model.ModifyRequest;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface ModifyRequestMapper {
  List<ModifyRequest> selectModifyRequestList(ModifyRequest modifyRequest);
  Integer selectModifyRequestListCnt(ModifyRequest modifyRequest);
}
